@charset "utf-8";
/* CSS Document */

div,table,html,body,form,ul,ol,li,dl,dt,img,dd,tr,span,input,select,img,p,td{margin:0 ;padding:0;}
h1,h2,h3,h4,h5,h6{padding:0;margin:0;}
body{
	font-size: 14px;
	font-family: "微软雅黑";
	color: #000000;
	text-align: left;
	background-color:#fffae2;
	line-height: 26px;
}
.bk20{ height:20px;}
a{color:#333333; text-decoration:none;}
a:hover{text-decoration:none;}
button{margin:0; padding:0;}
ul li{list-style:none;}
img{border:none;}
.mycl{width:0px; height:0px; clear:both; overflow:hidden;}
.newcl{clear:both;}
h1 {font-family:"微软雅黑"; font-size:26px; color:#0057a9; text-align:center;}
p {text-indent:2em;}
img {display:block;}
.heide {height: 30px; background-color: #000000; z-index: 0; position: relative;filter: alpha(opacity=50);opacity: 0.5;
margin-top: -30px;}
.wz {z-index: 1;height: 30px;line-height: 30px;position: relative;text-align: left;
color: #FFFFFF;text-align: center;margin-top: -30px;}
.wz a, .wz a:visited {color: #FFFFFF;}

.container {width:1060px; margin:0 auto; padding-top:20px;}

.banner {height:600px;}
.bg_01 {background:url(20201201_bg_01.jpg) no-repeat top center; height:1460px;}
.bg_rp {background:url(20181226_bg_rp.jpg) repeat-y top center;}
.bg_tp {background:url(20181226_bg_tp.jpg) no-repeat top center; height:400px;}
.box_kr {background:url(20181226_bg_kr.jpg) no-repeat; width:282px; height:124px; float:left; padding:30px; font-size:16px; color:#5f2201;}
.box_kr span {float:right;}
.bg_bt {background:url(20181226_bg_bt.jpg) no-repeat top center; height:64px;}

.gy_box {width:940px; margin:0 auto;}
.gy_time {font-size:24px; color:#5f2201;float:left;}
.gy_fx {float:right;}
.gy_fx a {color:#003362;}
.gy_qs {background:url(20201201_bg_qs.jpg) no-repeat; height:50px; width:240px; margin:0 auto;font-size:22px; text-align:center; line-height:50px; color:#d0ab67;}
.qy_h1 {font-size:36px; line-height:60px; text-align:center;}
.qy_h1 a {color:#5f2201;}
.bt_da {width:109px; float:right; padding-bottom:10px; margin-top:-24px;}
.bt_da a {}
.bt_arrow {width:50px; float:left; padding-top:240px;}
.bt_arrow img{width:50px; height:100px;}

.gy_hd {width:920px; height:570px; border:20px solid #eeeeee; float:left; overflow:hidden;}
.qy_img {width:100%; height:100%;}
.qy_img img {width:100%; height:100%;}

.if_box {width:1050px; margin:0 auto;}
.if_page {width:120px; height:100px; border-right:1px solid #666666; line-height:100px; text-align:center; font-size:20px; color:#666666; float:left;-webkit-text-size-adjust: none;}
.if_page span {color:#CA0000; font-size:40px;}
.if_txt {float:right; width:900px; padding:10px 0; margin:0 10px;color:#666666; overflow:hidden;}
.if_p {font-size:16px; line-height:30px; color:#666666; padding-top:40px;}

.zc_box {background:url(20201201_bg_zc.jpg) no-repeat; height:150px; margin-top:40px;}

.ry_box {width:510px; float:left; padding-left:70px;}
.hg_box {width:410px; float:right; padding-top:10px;}
.ry_img {width:102px; float:left; text-align:center; color:#ddba73; margin:10px;}
.ry_img img {width:102px; height:102px; border-radius:52px; border:2px solid #ddba73;}
.hg_box a {color:#ddba73; line-height:32px;}

.xny_bg {background:#c8a784; height:480px; margin-top:20px; padding:10px; padding-top:20px;}
.xny_ts_l {font-size:22px; color:#5f2201;float:left; width:80px; padding-left:10px; height:30px; line-height:30px;}
.xny_ts_r {float:left;}
.xny_ts_r input {width:245px; height:30px; font-size:20px; line-height:30px;}
.xny_ta textarea {width:1030px; height:100px; margin-top:10px;}
.xny_bt_sb {float:right; margin-top:5px;}
.xny_bt_sb img {width:103px; height:28px;}
.xny_dl_bg {width:1030px; height:290px; background:#ffffff; margin-top:10px; overflow-y:scroll;}
.xny_dl_ps {padding-top:5px; float:left;}
.xny_dl_ps_n {font-size:18px; color:#5f2201; padding-left:20px;}
.xny_dl_ps_t {background:url(20190107_dl_ps_t.jpg) no-repeat; padding-top:6px;}
.xny_dl_ps_m {width:887px; background:#c4a483; margin-left:13px; padding-left:10px; padding-right:10px; color:#5f2201; font-size:14px;}
.xny_dl_ps_b {background:url(20190107_dl_ps_b.jpg) no-repeat; height:15px; margin-left:13px;}

.xny_dl_rp {width:272px; padding-top:5px; float:right;}
.xny_dl_rp_n {font-size:18px; color:#5f2201; padding-right:20px; text-align:right;}
.xny_dl_rp_t {background:url(20190107_dl_rp_t.jpg) no-repeat; height:44px; padding-top:6px;}
.xny_dl_rp_m {width:238px; background:#7b341b; margin-right:13px; padding-left:10px; padding-right:10px; color:#fffae2; font-size:14px;}
.xny_dl_rp_b {background:url(20190107_dl_rp_b.jpg) no-repeat; height:15px; margin-right:13px;}

.xny_bt_rt {width:216px; margin:0 auto; padding-top:30px;}
.xny_bt_rt img {width:216px; height:34px;}

.bottom {text-align:center; font-size:12px; padding:80px;}
#lhdpic{display: block;overflow: hidden;white-space:nowrap; border:none; border-spacing:0;}
#lhdpic td{display: inline-block; width:920px;height:570px;}
#picdesc,#piczw{display: block;overflow: hidden;white-space:nowrap;}
#picdesc p{white-space:normal; padding-right:20px;}
#picdesc td,#piczw li{list-style: none;display: inline-block; }
#picdesc td{width:900px;}
#piczw li{width:1050px;}
#totalnum{ font-style:normal}
.dashed{height: 1px;margin: 20px auto;width:98%;background: linear-gradient(to right, #5f2201, #5f2201 5px, transparent 5px, transparent);background-size: 10px 100%;}